Page MenuHomePhabricator

Thank does not work if nested replies are present.
Closed, ResolvedPublic

Description

  1. Add some nested replies
  2. Try to click 'Thank' on the first reply (a parent)

Event Timeline

Etonkovidova raised the priority of this task from to Needs Triage.
Etonkovidova updated the task description. (Show Details)
Etonkovidova added a subscriber: Etonkovidova.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptJan 28 2016, 11:48 PM
SBisson claimed this task.Jan 29 2016, 7:29 PM
SBisson triaged this task as High priority.
SBisson set Security to None.
SBisson added subscribers: Mattflaschen-WMF, Catrope.

Change 267305 had a related patch set uploaded (by Sbisson):
Fix Flow thank of post with descendents

https://gerrit.wikimedia.org/r/267305

Change 267305 merged by jenkins-bot:
Fix Flow thank of post with descendents

https://gerrit.wikimedia.org/r/267305

Verified the fix in betalabs - 'Thank' for parent replies works.

jmatazzoni closed this task as Resolved.Feb 11 2016, 8:53 PM